
@font-face {
	font-family: "proxima-nova";
	src: url("https://cdn-ilegncm.nitrocdn.com/CVxYMaFjXzyIiPTTlvuJxMEVWvsPxfKY/assets/desktop/source/rev-b17de90/use.typekit.net/af/5be242/00000000000000007735e603/31/12def2bd54919649713179beb3186c70.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 700;
	font-stretch: normal;
}

@font-face {
	font-family: "proxima-nova";
	src: url("https://cdn-ilegncm.nitrocdn.com/CVxYMaFjXzyIiPTTlvuJxMEVWvsPxfKY/assets/desktop/source/rev-b17de90/use.typekit.net/af/38ea3a/00000000000000007758cf7d/31/d784a0ff645635173d03a86ff33f263f.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 700;
	font-stretch: normal;
}

@font-face {
	font-family: "proxima-nova";
	src: url("https://cdn-ilegncm.nitrocdn.com/CVxYMaFjXzyIiPTTlvuJxMEVWvsPxfKY/assets/desktop/source/rev-b17de90/use.typekit.net/af/e37e5a/00000000000000007735e60d/31/1b52d70e0692c2c4f1e69552b86f5ac7.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 600;
	font-stretch: normal;
}

@font-face {
	font-family: "proxima-nova";
	src: url("https://cdn-ilegncm.nitrocdn.com/CVxYMaFjXzyIiPTTlvuJxMEVWvsPxfKY/assets/desktop/source/rev-b17de90/use.typekit.net/af/0bd0af/00000000000000007758cf8e/31/cc777fa3758be1afe9cc40f884491215.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 600;
	font-stretch: normal;
}

@font-face {
	font-family: "proxima-nova";
	src: url("https://cdn-ilegncm.nitrocdn.com/CVxYMaFjXzyIiPTTlvuJxMEVWvsPxfKY/assets/desktop/source/rev-b17de90/use.typekit.net/af/d7ff92/00000000000000007735e609/31/8755433b4f59eb734842bb6d74528f06.l") format("woff2");
	font-display: auto;
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: "proxima-nova";
	src: url("https://cdn-ilegncm.nitrocdn.com/CVxYMaFjXzyIiPTTlvuJxMEVWvsPxfKY/assets/desktop/source/rev-b17de90/use.typekit.net/af/6eb0e3/00000000000000007758cf8f/31/e9893aef5fe87bdef66061bbb41339a6.l") format("woff2");
	font-display: auto;
	font-style: italic;
	font-weight: 400;
	font-stretch: normal;
}

@font-face {
	font-family: gform-icons-theme;
	src: url("https://cdn-ilegncm.nitrocdn.com/CVxYMaFjXzyIiPTTlvuJxMEVWvsPxfKY/assets/static/source/rev-b17de90/mvplender.com/wp-content/plugins/gravityforms/fonts/6fa21caa9f568943134710e05af2972a.gform-icons-theme.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
	font-display: block;
}
